local fn = _gn(0x8AA1593AEC087A29)
--- _TASK_MOVE_IN_TRAFFIC
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskMoveInTraffic(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
